.tx-drk-contactform {
}

.no-margin-bottom {
    margin-bottom: 0 !important;
}

.o-form__label--select {
    position: static;
}

.item-othersubject {
    display: none;
}

.o-form__field.error {
    border-bottom-color: #e46450;
    color: #e46450;
}

.o-form__field.error + label {
    color: #e46450;
    float: right;
}

/*this is our honeypot*/
.o-form__p_birthname, label[for=p_birthname] {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}
